@font-face {
    font-family: TeleNeo-Var;
    src: url('../fonts/TeleNeoVariable-Upright.woff2') format('woff2');
    font-weight: 1 999;
    font-style: normal;
}

html,body{
	padding: 0px;
	margin: 0px;
    background: #000;
    color: #fff;
}

.wcs-custom-page{
	position:relative;
	font-size:16px;
	color:#fff;
	font-family: TeleNeo-Var;
	font-weight: 400;
	text-align: center;
	padding: 0px 0 0 0;
	overflow: hidden;
}

.wcs-custom-page *{
    box-sizing: border-box;
    letter-spacing: 0px;
}

.wcs-loading{
    min-height: 100vh;
    background: #000;
    position: relative;
}

.wcs-loading .wcs-logo{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 80px;
    z-index: 5;
}

.wcs-loading .wcs-logo img{
    display: block;
    width: 100%;
}

.wcs-loading .wcs-bg{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.wcs-loading .wcs-bg img{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.wcs-loading .wcs-bg img:nth-child(2){
    z-index: 2;
    opacity: 0;

    animation-name: imageFade;
      animation-duration: 5600ms;
      animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
      animation-iteration-count: infinite;
}

body.wcs-anim-pause .wcs-loading .wcs-bg img:nth-child(2) {
  animation-play-state: paused;
}

@keyframes imageFade {
  0%{
    opacity: 0;
  }
  10% {
    opacity: 0;
  }

  45%{
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}


.wcs-loading .wcs-lang-select{
    position: absolute;
    right: 40px;
    top: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 8px;
    z-index: 5;
}

.wcs-loading .wcs-lang-select a {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 125%;
    padding: 3px 8px 0px 8px;
    text-decoration: none;
    border-radius: 24px;
    border: 1px solid rgba(255, 255, 255, 0.40);
    background: rgba(255, 255, 255, 0.10);
}

.wcs-loading .wcs-lang-select a.wcs-active{
    color: #E20074;
    background: #fff;
    border-color: #fff;
}

.wcs-loading .wcs-play-pause{
    position: absolute;
    z-index: 5;
    left: 44px;
    bottom: 44px;
    width: 32px;
    height: 32px;
    background: url("https://ogilvyone.cachefly.net/telekom/loading/images/icon-pause.svg") no-repeat center center;
    background-size: cover;
    font-size: 0px;
    color: #fff;
    border: 0px;
    cursor: pointer;
}

.wcs-loading .wcs-play-pause.wcs-active{
    background: none;
}

.wcs-loading .wcs-play-pause::after{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: url("https://ogilvyone.cachefly.net/telekom/loading/images/icon-play.svg") no-repeat center center;
    background-size: cover;
    opacity: 0;
}

.wcs-loading .wcs-play-pause.wcs-active::after{
    opacity: 1;
}

.wcs-loading .wcs-info{
    z-index: 5;
    position: absolute;
    right: 40px;
    bottom: 40px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
}

.wcs-loading .wcs-info button.wcs-bt1{
 background: none;
    position: relative;
    z-index: 2;
    color: #FFF;
    font-family: TeleNeo-Var;
    font-weight: 655;
    font-size: 16px;
    line-height: 20px;
    transition: all 200ms;
    text-decoration: none;
    padding: 11px 28.5px 9px 28.5px;
    border-radius: 20px;
    text-align: center;
    display: inline-block;
    border: 0px;
    cursor: pointer;
    margin:0;   
}


.wcs-loading .wcs-info button.wcs-bt1::before{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 20px;
    transition: all 200ms;
    border: 1px solid #fff;

}

.wcs-loading .wcs-info button.wcs-bt1:hover::before{
    transform: scale(1.05);
    background: #565656;
}

body.wcs-info-open .wcs-loading .wcs-info button.wcs-bt1{
    color: #000;
}

body.wcs-info-open .wcs-loading .wcs-info button.wcs-bt1::before{
    background: #fff;
}

.wcs-loading .wcs-info button.wcs-bt2{
    content: "";
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    transition: all 0ms;
    font-size: 0px;
    cursor: pointer;
    position: relative;
    background: url("https://ogilvyone.cachefly.net/telekom/loading/images/icon-plus.svg") no-repeat center center;
    background-size: 11px auto;
    border: 0px;
}

.wcs-loading .wcs-info button.wcs-bt2::before{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 50%;
    transition: all 200ms;
    background: #fff;
}

.wcs-loading .wcs-info button.wcs-bt2:hover::before{
    transform: scale(1.08);
    background: #d8d8d8;
}

body.wcs-info-open .wcs-loading .wcs-info button.wcs-bt2{
    background: #fff;
}

body.wcs-info-open .wcs-loading .wcs-info button.wcs-bt2::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 10.667px;
    height: 1.333px;
    background: #000;

}


.wcs-loading .wcs-info-pop{
    position: absolute;
    bottom: 100%;
    right: 0px;
    transition: all 300ms;
    visibility: hidden;
    opacity: 0;
    border-radius: 12px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.60);
    backdrop-filter: blur(20px);
    padding: 16px;
    width: 270px;
}

body.wcs-info-open .wcs-loading .wcs-info-pop{
    visibility: visible;
    opacity: 1;
    bottom: calc(100% + 20px);
}

.wcs-loading .wcs-info-pop .wcs-pop-title{
    color: #000;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    letter-spacing: -0.16px;
    padding: 0 0 14px 0;
}

.wcs-loading .wcs-info-pop .wcs-row{
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
    gap: 15px;
}

.wcs-loading .wcs-info-pop .wcs-row .wcs-qr-code{
    width: 80px;
}

.wcs-loading .wcs-info-pop .wcs-row .wcs-qr-code img{
    display: block;
    width: 100%;
}

.wcs-loading .wcs-info-pop .wcs-row .wcs-links{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
}

.wcs-loading .wcs-info-pop .wcs-row .wcs-links a{
    display: block;
}

.wcs-loading .wcs-info-pop .wcs-row .wcs-links a img{
    display: block;
    width: 100%;
}

.wcs-loading .wcs-content{
    position: absolute;
    left: 44px;
    top: 50%;
    text-align: left;
    transform: translate(0, -50%);
    z-index: 6;
}

.wcs-loading .wcs-content .wcs-title{
    font-size: 48px;
    font-style: italic;
    font-weight: 900;
    line-height: 100%;
    letter-spacing: -0.48px;
    margin: 0px;
    padding: 0px 0 10px 0;
}

.wcs-loading .wcs-content .wcs-telekom-anim{
    font-size: 54px;
    font-style: italic;
    font-weight: 900;
    line-height: 100%;
    letter-spacing: -0px;
    color: #E20074;
    display: flex;
    justify-content: flex-start;
    align-items: start;
    overflow: hidden;
}

.wcs-loading .wcs-content .wcs-telekom-anim span {
  display: inline-block;
  
  transform: translateY(120%);

  animation-name: telekomLetterAnimation;
  animation-duration: 5600ms;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-fill-mode: both;

  overflow: visible;
  padding: 0 5px 0 0;
  margin: 0 -5px 0 0;
}

.wcs-telekom-anim span:nth-child(1) {
  animation-delay: 0ms;
}

.wcs-telekom-anim span:nth-child(2) {
  animation-delay: 200ms;
}

.wcs-telekom-anim span:nth-child(3) {
  animation-delay: 400ms;
}

.wcs-telekom-anim span:nth-child(4) {
  animation-delay: 600ms;
}

.wcs-telekom-anim span:nth-child(5) {
  animation-delay: 800ms;
}

.wcs-telekom-anim span:nth-child(6) {
  animation-delay: 1000ms;
}

.wcs-telekom-anim span:nth-child(7) {
  animation-delay: 1200ms;
}

@keyframes telekomLetterAnimation {
  0% {
    opacity: 1;
    transform: translate3d(0, 120%, 0);
    animation-timing-function:
      cubic-bezier(0.68, -0.55, 0.265, 1.35);
  }

  5.56% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }

  50% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    animation-timing-function:
      cubic-bezier(0.68, -0.55, 0.265, 1.35);
  }

  55.56%,
  100% {
    opacity: 1;
    transform: translateY(-120%);
  }
}

body.wcs-anim-pause .wcs-telekom-anim span {
  animation-play-state: paused;
}


.wcs-loading .wcs-content .wcs-more{
 background: #E20074;
    position: relative;
    z-index: 2;
    color: #FFF;
    font-family: TeleNeo-Var;
    font-weight: 655;
    font-size: 16px;
    line-height: 20px;
    transition: all 200ms;
    text-decoration: none;
    padding: 10px 28.5px;
    border-radius: 20px;
    text-align: center;
    display: inline-block;
    border: 0px;
    cursor: pointer;
    margin: 30px 0 0 0;
}

.wcs-loading .wcs-content .wcs-more::before{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #E20074;
    border-radius: 20px;
    transition: all 200ms;

}

.wcs-loading .wcs-content .wcs-more:hover::before{
    transform: scale(1.05);
    background: #a91251;
}


@media screen and (max-width: 1439px){

    .wcs-loading .wcs-content .wcs-title{
        font-size: 42px;
    }

    .wcs-loading .wcs-content .wcs-telekom-anim{
        font-size: 50px;
    }
}

@media screen and (max-width: 1239px){

    .wcs-loading .wcs-content{
        left: 32px;
    }

    .wcs-loading .wcs-content .wcs-title{
        font-size: 37px;
    }

    .wcs-loading .wcs-content .wcs-telekom-anim{
        font-size: 46px;
    }

    .wcs-loading .wcs-play-pause{
        left: 32px;
    }
}

@media screen and (max-width: 959px){}
@media screen and (max-width: 767px){
    .wcs-loading .wcs-content {
        left: 16px;
        width: calc(100% - 32px);
    }

    .wcs-loading .wcs-content .wcs-title{
        font-size: 35px;
        width: 330px;

    }

    .wcs-loading .wcs-content .wcs-title br{
        display: none;
    }

    .wcs-loading .wcs-play-pause {
        left: 16px;
        bottom: 102px;
    }

    .wcs-loading .wcs-info {
        right: 16px;
        bottom: 100px;

    }

    .wcs-loading .wcs-lang-select a {
        font-size: 17px;
        padding: 3px 6px 1px 6px;
    }

    .wcs-loading .wcs-lang-select {
        right: 20px;
        top: 20px;
    }

    .wcs-loading .wcs-info button.wcs-bt1
}





















